<html><head></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space; ">Hello dear Opa community,<div><br></div><div>Just a mail to keep you informed about the latest Bootstrap changes (nightly build).</div><div><br></div><div>Bootstrap CSS and icons are now included in stdlib.</div><div>We aslo included font awesome fonts-icons.</div><div><br></div><div>To use the latest Bootstrap CSS and Icons (2.0.2 at this time) : </div><div>- import stdlib.themes.bootstrap</div><div><br></div><div>If you just need BS CSS, but another set of icons : </div><div>- import stdlib.themes.bootstrap.css</div><div>- import stdlib.themes.bootstrap.opa-icons (or stdlib.themes.bootstrap.font-awesome)</div><div><br></div><div>If you want to use the previous bootstrap (with opa-icons) :</div><div>- import stdlib.themes.bootstrap.v1.4.0</div><div><br></div><div>You can found the icons names in our (deprecated) bootstrap documentation : <a href="http://bootstrap.opalang.org/#icons">http://bootstrap.opalang.org/#icons</a></div><div><br></div><div>Our Bootstrap widgets (generating bootstrap ready HTML chunks) has also been updated.</div><div><br></div><div>To use them, `import stdlib.widgets.bootstrap` and then use the module WBootstrap.</div><div>There has been some API changes, so you will have to be careful when upgrading your code...</div><div>The documentation has not been updated, so if you want to use them, look at the source :)</div><div>We do not plan to upgrade <a href="http://bootstrap.opalang.org">bootstrap.opalang.org</a> to the new syntax and widgets for the moment.</div><div><br></div><div>The previous bootstrap widgets has been moved into stdlib.widgets.deprecatd.bootstrap.</div><div><br></div><div>Thanks for your attention, any feedbacks / contributions welcome !!</div><div><br></div><div>Cheers,</div><div><br></div><div>Frederic Ye</div></body></html>